* {
    margin: 0rem;
    padding: 0rem;
    font-family: 'Maven Pro', sans-serif;


}

header {
    width: 100%;
    background-color: #050505;
    text-align: center;
}

main {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    background: #5a4292;
}

nav {
    position: sticky;
    top: 0;
    z-index: 1;
}

nav ul {
    background-color: #61f825;
    text-align: center;
    display: flex;
    justify-content: space-around;
    margin: 0rem;
    padding: 1rem;
    font-weight: bold;
}

nav ul li {

    list-style: none;
    padding: 0.1rem;
}

nav a {
    text-decoration: none;
    color: black
}

h2 {

    color: rgb(238, 255, 0);
    margin: 0.8rem;
    padding: 0.4rem;
}

a:hover {

    background: #ffffff;
}

.detallvid {
    padding-left: 1rem;
    padding-right: 1rem;
    width: 100%;

}

.art1 {
    display: flex;
    width: 100%;
    margin-top: 1rem;
    margin-bottom: 1rem;
    background: #ffffff;
    border: 1px solid rgb(255, 255, 255);
}

.art1 h3 {
    width: 100%;
}

.art1 img {
    width: 200px;

}

.divinfo {
    width: 70%;
    padding: 1rem;
    background: #5a4292;
    color: white;
}

.divdesc {
    display: flex;
    flex-wrap: wrap;
    margin-left: 1rem;
    width: 50%;


}

.divdesc h4 {
    width: 100%;
}

.divdesc p {
    width: 100%;
}

.divdesc a {
    text-decoration: none;
}

.divdesc a:hover {
    background: #5a4292;
    color: #ffffff;
}

footer {
    width: 90%;
    text-align: center;
    padding-left: 2rem;


}

div.footer {
    display: flex;
    width: 65%;

}

.fooimg img {
    width: 5%;
    float: left;
    padding: 0.5rem;

}

.divad {

    justify-content: space-around;
    width: 100%;
    align-content: center;


}

address {
    width: 70%;
}